[Mongrel] mongrel_rails not starting

Greg Willits lists at ruby-forum.com
Thu Oct 11 20:08:49 EDT 2007

Luis Lavena wrote:
> On 10/11/07, Greg Willits <lists at ruby-forum.com> wrote:
> It seems there is no bundle (compiled extension) for http11, which is
> need by Mongrel.

> Do you have everything to compile   ruby extensions in place? 

Unknown. (ruby newbie).

> Which version of ruby are you using?

The one from here: http://rubyosx.rubyforge.org/ -- which I see should 
already have Mongrel in it, but then I installed... oh, hang on. Maybe I 
broke it by monkeying with gem installs afterwards.

OK, I just re-installed using that installer, and now mongrel launches, 
but complains about a log path being invalid.

So, I'm further along. I'll see if I can figure out the log thing.

Thanks Luis, that got me to re-evaluate what I had done.

-- gw

Posted via http://www.ruby-forum.com/.

More information about the Mongrel-users mailing list